body{
	background: #d7d6d6;
}
.ps-header--2 .ps-header__top {
display: block;
padding: 0;
background-color: #2d2e2c;
color: #fff;
}

.ps-header {
background-color: #c1bfc0;
}
.home-banner {
background: #292a2a;
}
.ps-section--textrun {
background: #c1bfc0;
	color: #000;
}
.ps-section--textrun marquee {
color: #000;
}
.ps-home--2 .ps-section--latest {
background: #c1bfc0;
}

.ps-home--2 .ps-section--other {
background: #c1bfc0;
}

.ps-footer {
background: #2d2e2c;
}

.ps-other {
background: #d7d6d6;
}